Subject: Re: [port-srv-reg] Please review: (Revised) Application for User(Registered) Service Name and Port Number

From: Michelle Cotton <[email-masked]>
Date: Tue, 14 Jun 2011 14:13:51 -0700

We are trying to match it up to what was finalized in the document.
As I said in another message, this can be done on the side.
I do not think this needs to go to the community.  We just want to make sure
the template fits well with what the document requests and that the port
experts have what they need to be able to review requests quickly.

--Michelle

On 5/26/11 5:44 AM, "Lars Eggert" <[email-masked]> wrote:

> Hi,
> 
> On 2011-5-26, at 15:38, David Harrington wrote:
>> since this has moved from discussion of a document to discussion of
>> the template, should this be opened to tsvwg WG discussion?
>> 
>> I am not sure whether it should be or not. I suppose this could
>> treated as IANA seeking expert review. But if this is something the
>> IETF community might have concerns with, such as removal of SCTP
>> questions from the template, an open discussion might be best.
> 
> the content of the IANA template wasn't created by the IETF community to begin
> with, so I'm not sure we need to run changes by the community. I'm all for
> being open, but an open discussion can add significant delay here.
> 
> (I'm somewhat surprised to begin with that IANA is only now beginning to
> figure out how their template will be affected - it's not like this hasn't
> been coming for years...)
> 
> Lars